{
	"type": "portals:painted_canyons",
	"generator": {
		"type": "minecraft:noise",
		"biome_source": {
			"type": "minecraft:fixed",
			"biome": "portals:painted_canyons"
		},
		"settings": "portals:painted_canyons"
	}
}
